/* ===================================================================================== */
/* Media Queries
/* ===================================================================================== */

@media(min-width:980px) {
		.banner-txt h2, .banner-txt h3, .banner-txt h4{
			font-size:36px;
			text-shadow:1px 1px 1px #000000;
		}
		
		.book-form .day, .book-form .month{ margin:0 0 10px; }
		.book-form .month{ width:100%; }
		.bay-area{ padding:30px 139px 0 10px; }
}
/* Large desktop */
@media (min-width: 1200px) {
		.banner-txt h2, .banner-txt h3, .banner-txt h4{ font-size:40px; text-shadow:none; }
		.featured-products .item h3 span { display:block; }
		
		.navbar .nav li,
		.navbar #mega li {
			padding-right:14px;
			padding-left:14px;
		}
		
		.travel-facts h6 { 
			font-size:24px;
		}
		
		.book-form .day, .book-form .month{ margin:0 5px 0 0; }
		.book-form .month{ width:200px; }
		.bay-area{ padding:30px 17px 0; }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	.navbar .nav > li > ul,
	.navbar #mega > li > ul,
	.navbar .nav > li > ul > li > ul,
	.navbar #mega > li > ul > li > ul { display:block; }
	.navbar .nav li a, .navbar #mega li a{ font-weight:400; }
	.navbar .nav li ul li a, .navbar #mega li ul li a{ color:#ffffff; }
	.bay-area{ background:url(../img/bay-area.png) 0 0 no-repeat; background-size:100% 100%; }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	.navbar .nav > li > ul,
	.navbar #mega > li > ul,
	.navbar .nav > li > ul > li > ul,
	.navbar #mega > li > ul > li > ul { display:block; }
	.navbar .nav li a, .navbar #mega li a{ font-weight:400; }
	.navbar .nav li ul li a, .navbar #mega li ul li a{ color:#ffffff; }
	.bay-area{ background:url(../img/bay-area.png) 0 0 no-repeat; background-size:100% 100%; }
}
  
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {		
	.top-wrapper header{
		 min-height: 140px;
		position:static;
		background: url("../img/bg-texture.png") repeat scroll 0 0 rgba(0, 0, 0, 0);	
	}
	.navbar .nav > li.active > a,
	.navbar #mega > li.active > a { background:none; }	
	.navbar { padding-bottom:0; }	
	.navbar .btn-navbar:hover { background-color:transparent; }
	.navbar .nav,
	.navbar #mega { margin-top:10px; margin-bottom:0; }
	.navbar .nav li,
	.navbar #mega li { padding-left:0; padding-right:0; border-bottom:1px solid #1a1a1a; }	
	.navbar .nav li a,
	.navbar #mega li a { margin-bottom:0; color:#FFFFFF;	}	
	.navbar .nav li ul,
	.navbar #mega li ul { border-top:1px solid #1a1a1a; background-color:#000000; padding-top:10px; }	
	.navbar .nav > li ul,
	.navbar #mega > li ul,
	.navbar .nav li ul li ul,
	.navbar #mega li ul li ul { position: static; }	
	.navbar .nav li ul li,
	.navbar #mega li ul li {	border:none; }
	.navbar .nav li ul li a,
	.navbar #mega li ul li a { text-decoration:none; color:#737373; display:block; line-height:40px; padding-left:32px; padding-right:32px; }	
	.navbar .nav li ul li a:hover,
	.navbar #mega li ul li a:hover,
	.navbar .nav li ul li.active > a,
	.navbar #mega li ul li.active > a,
	.navbar .nav li ul li:hover > a,
	.navbar #mega li ul li:hover > a {	color:#FFFFFF; background-color:#444444; }		
	.navbar .nav li ul li ul li a,
	.navbar #mega li ul li ul li a { padding-left:50px; padding-right:50px; }
	.navbar .nav li a, .navbar #mega li a{ font-weight:400; }
	.navbar .nav li ul li a, .navbar #mega li ul li a{ color:#ffffff; }
	#banner h2 { font-size:26px; line-height:42px; }	
	#banner p { font-size:18px; font-weight:normal; line-height:18px;	padding:0 0 24px 0;	}	
	.index #display-area .content h1, .form-holder h5 { background-position:0 100%; text-align:center; }
	.featured-products .item h3 span { display:block; }
	
	
	.contact-info h1{ font-size:20px; }
	
	.travel-facts h6 {
	font-size:22px;
	font-weight:bold;
	color:#016461;
	text-align:left;
	background:url(../img/bg-travel-fact-h6.png) 0 0 no-repeat;
		background-size:100% 100%;
	margin:0;
	padding: 0 0 15px 35%;
}

	
	.search form{ width:98%; }
	
	.book-form .day, .book-form .month{ margin:0 0 10px; }
	.book-form .month{ width:100%; }
	.featured-box .book-wrap a, .sidebar .book-wrap a{ font-size:20px; line-height:35px; }
	
	/*julie*/
	.caption-wrap {top:41px;}
	#banner h2, #banner h3, #banner h4 { font-size:24px; text-shadow:1px 1px 1px #000000; }
	
	.free-report h2{ padding:12px 0 40px 80px; font-size:24px; }
	.free-report form input[type="text"]{ width:70%; }
	.free-report form input[type="submit"]{ padding:5px 10px; }
	
	.bay-area{ background:url(../img/bay-area.png) 0 0 no-repeat; background-size:100% 100%; padding:30px 80px 0 10px; }
}
	

 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
	.top-wrapper header{
		min-height: 220px;
		position:static;
		background: url("../img/bg-texture.png") repeat scroll 0 0 rgba(0, 0, 0, 0);	
	}
	.container { padding-left:22px; padding-right:22px; }	
	#logo { text-align:center; }	
	.contact-info { padding:20px 0 0; text-align:center; }
	.contact-info ul { float:none; display:table; margin:0 auto; text-align:center;	}	
	.contact-info ul li { float:none; display:inline; padding-bottom:5px; }
	.search { float:none !important; text-align:center; } 
	.search form { display:table; margin:auto; }
	.navbar { 	padding-bottom:0; }	
	.navbar .btn-navbar {
		background:url(../img/bg-arrowdown.png) right center no-repeat;
		border:none;
		text-shadow:none;
		box-shadow:none;
		margin-top:0;
		margin-bottom:0;
		/*width:100%;*/
		font-family: 'OpenSans-Extrabold';
		font-size:14px;
		text-align:left;
		text-indent:10px;
		text-transform:uppercase;
	}	
	.navbar .btn-navbar:hover { background-color:transparent; }	
	.navbar .nav,
	.navbar #mega { margin-top:10px; margin-bottom:0; }	
	.navbar .nav li,
	.navbar #mega li { padding-left:0; padding-right:0;	border-bottom:1px solid #1a1a1a; }	
	.navbar .nav li a,
	.navbar #mega li a { margin-bottom:0; color:#FFFFFF;	}	
	.navbar .nav li.active a,
	.navbar #mega li.active a { display:block; }	
	.navbar .nav li ul,
	.navbar #mega li ul { border-top:1px solid #1a1a1a; background-color:#000000; padding-top:10px; }	
	.navbar .nav li ul li,
	.navbar #mega li ul li { border:none; }	
	.navbar .nav li ul li a,
	.navbar #mega li ul li a { text-decoration:none; color:#737373; display:block; line-height:40px;	padding-left:32px; padding-right:32px; }	
	.navbar .nav li ul li a:hover,
	.navbar #mega li ul li a:hover,
	.navbar .nav li ul li.active > a,
	.navbar #mega li ul li.active > a,
	.navbar .nav li ul li:hover > a,
	.navbar #mega li ul li:hover > a {	color:#FFFFFF; background-color:#444444; }		
	.navbar .nav > li ul,
	.navbar #mega > li ul,
	.navbar .nav li ul li ul,
	.navbar #mega li ul li ul { position: static; }	
	.navbar .nav > li:hover > ul,
	.navbar #mega > li:hover > ul,
	.navbar .nav li ul li:hover > ul,
	.navbar #mega li ul li:hover > ul { display:block; }
	.navbar .nav li ul li ul li a,
	.navbar #mega li ul li ul li a { padding-left:50px; padding-right:50px; }
	.index #display-area .content h1, .form-holder h5 { background-position:0 100%; text-align:center; padding-left:0; }
	.navbar .nav > li > ul,
	.navbar #mega > li > ul,
	.navbar .nav > li > ul > li > ul,
	.navbar #mega > li > ul > li > ul  { position: static; }
	.navbar .nav li a, .navbar #mega li a{ font-weight:400; }
	.navbar .nav li ul li a, .navbar #mega li ul li a{ color:#ffffff; }
	
	.featured-products [class*="span"] { margin-bottom:90px; }
	.featured-box .item{
		width:100% !important;
		background:none;
	}
	.featured-products .item h3 span { display:block; }
	
	.banner-txt { position:static; background:none; }
	
	#banner h1,
	#banner h2,
	#banner h3,
	#banner h4,
	#banner h5,
	#banner h6 { font-size:20px; line-height:20px; text-shadow:1px 1px 1px #000000; }
	
	#banner h1,
	#banner h2,
	#banner h3,
	#banner h4,
	#banner h5,
	#banner h6,
	#banner p{ display:none; }
	
	/*julie*/
	.top-wrapper header{
		position:static;
		background: url("../img/bg-texture.png") repeat scroll 0 0 rgba(0, 0, 0, 0);	
	}
	.banner-txt {padding:0;}
	.banner-txt h2 {text-align:right;}
	#banner p{font-size:18px; line-height:18px;}
	
	#logo{ padding:15px 0 15px; }
	.ggl-trnslate{ float:none; display:block; border:1px solid #ffffff; width:120px; margin:auto }
	.contact-info{ padding:20px 0 20px; }
	.search form{ float:none; width:44%; margin:0 auto 20px; }
	
	.book-form{ width:334px; }
	
	.bottom-link{ text-align:center; }
	.social-icons{ width:155px; margin:auto !important; }
	
	.bay-area{ background:url(../img/bay-area.png) 0 0 no-repeat; background-size:100% 100%; }
	
	.travel-facts h6 {
		background:url(../img/bg-travel-fact-h6.png) 0 0 no-repeat;
		background-size:100% 100%;
		font-size:17px;
	}
}
	
 
/* Landscape phones and down */
@media (max-width: 480px) { 
	.navbar .nav li a, .navbar #mega li a{ font-weight:400; }
	.navbar .nav li ul li a, .navbar #mega li ul li a{ color:#ffffff; }

	.search { float:none !important; text-align:center; } 
	.search form { display:table; margin:auto; }
	 #logo { text-align:center; }
	 .contact-info{ padding:20px 0 0; }
	 .contact-info ul li { background:none; float:none; display:block; padding-bottom:5px; }
	 .featured-products [class*="span"] { margin-bottom:90px; }
	 .featured-products .item h3{ font-size:18px; }
	 .featured-products .item h3 span{ font-size:27px; display:block; }	 
	 
		#banner h1,
		#banner h2,
		#banner h3,
		#banner h4,
		#banner h5,
		#banner h6 { margin:0 0 5px; font-size:16px; line-height:16px; text-shadow:1px 1px 1px #000000; }
		
		#banner h1,
		#banner h2,
		#banner h3,
		#banner h4,
		#banner h5,
		#banner h6,
		#banner p{ display:none; }
		
		/*julie*/
		.top-wrapper header{
			position:static;
				background: url("../img/bg-texture.png") repeat scroll 0 0 rgba(0, 0, 0, 0);	
		}
		.banner-txt {padding:0; background:none;}
		.banner-txt h2 {text-align:right;}
		#banner p{ padding:0px; font-size:14px; line-height:14px;}
		
		a.btn-link-g{ font-size:16px; line-height:44px; }
	
		#logo{ padding:15px 0 15px; }
		.ggl-trnslate{ float:none; display:block; border:1px solid #ffffff; width:120px; margin:auto }
		.contact-info{ padding:20px 0 20px; }
		.search form{ float:none; width:70%; margin:0 auto 20px; }
		
		.book-form .day, .book-form .month{ margin:0 0 10px; }
		.book-form .month{ width:100%; }
		.featured-box .book-wrap a, .sidebar .book-wrap a{ font-size:20px; line-height:35px; }
	.free-report h2{ padding:12px 0 35px 80px; font-size:33px; }
	.free-report span{ top:45px; left:70px; }
	.free-report form input[type="text"]{ width:70%; }
	.free-report form input[type="submit"]{ padding:5px 10px; }
	.travel-facts h6{ padding:0 0 15px 20%; }
	
	.book-form{ width:78%; }
	
	.bottom-link{ text-align:center; }
	.social-icons{ width:155px; margin:auto; }
	
	.bay-area{ background:#333; }
	
	.bay-area{ background:url(../img/bay-area.png) 0 0 no-repeat; background-size:100% 100%; }
	
	.travel-facts h6 {
		background:url(../img/bg-travel-fact-h6.png) 0 0 no-repeat;
		background-size:100% 100%;
		font-size:17px;
	}
}

@media (max-width: 320px) {  
	.navbar .nav li a, .navbar #mega li a{ font-weight:400; }
	.navbar .nav li ul li a, .navbar #mega li ul li a{ color:#ffffff; }

	/*julie*/
	.top-wrapper header{
		position:static;
	    background: url("../img/bg-texture.png") repeat scroll 0 0 rgba(0, 0, 0, 0);	
	}
	
	#banner h1,
	#banner h2,
	#banner h3,
	#banner h4,
	#banner h5,
	#banner h6 { margin:0 0 3px; font-size:16px; line-height:16px; }
		
	#banner h1,
	#banner h2,
	#banner h3,
	#banner h4,
	#banner h5,
	#banner h6,
	#banner p{ display:none; }
	
	.banner-txt {padding:0; background:none;}
	.banner-txt h2 {text-align:right;}
	#banner h2 {font-size:16px;}
	#banner p{
		font-size:14px;
		line-height:14px;
		padding:0 0 5px 0;
	}
	.ggl-trnslate{ float:none; width:120px; margin:auto }
		
	.book-form .day, .book-form .month{ margin:0 0 10px; }
	.book-form .month{ width:100%; }
	.featured-box .book-wrap a, .sidebar .book-wrap a{ font-size:20px; line-height:35px; }
	.free-report h2{ padding:12px 0 35px 80px; font-size:33px; }
	.free-report span{ top:45px; left:70px; }
	.free-report form input[type="text"]{ width:70%; }
	.free-report form input[type="submit"]{ padding:5px 10px; }
	.travel-facts h6{ padding:0 0 15px 20%; }
	
	a.btn-link-g{ font-size:16px; line-height:44px; }
	
	.book-form{ width:78%; }
	
	.bottom-link{ text-align:center; }
	.social-icons{ width:155px; margin:auto; }
	
	.bay-area{ background:#333; }
	
	.bay-area{ background:url(../img/bay-area.png) 0 0 no-repeat; background-size:100% 100%; }
	
	.travel-facts h6 {
		background:url(../img/bg-travel-fact-h6.png) 0 0 no-repeat;
		background-size:100% 100%;
		font-size:17px;
	}
}